SafeNET High Assurance Remote and SoftRemote IPSecDrv.SYS Remote Denial Of Service Vulnerability

Bugtraq ID: 24385
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Jun 08 2007 12:00AM
Updated: Jun 08 2007 08:30PM
Credit: mu-b is credited with the discovery of this issue.
Vulnerable: SafeNet SafeNet HighAssurance SoftRemote 1.4
SafeNet SafeNet HighAssurance Remote 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus